bimanagr - Feature #400

Wash forms with water.
09/09/2019 12:34 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 400
Category:

Target version:
ID: 384

Training Video:

4
Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam 11:45
p:

http:/stmedia.swaatapp.com/trainings//T
echseria/ConstructionSamplevideo-2.mp

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

09/09/2019
01/31/2021
25%

0.00 hour
0.00 hour

87

207

397
2020-07-03T06:16Z
16

ActualStart_Timesta 11:45 Ql_expected_score: 5.00
mp:

ActualDuration: 00:00:00 Ql_actual_score: 2.50
Supervisor_ld: reassigned_to_sv:

Rating: 4.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Wash forms with water.

History

#1 - 09/09/2019 07:04 AM - Niraj Bhatt

- Assignee set to 400

#2 - 09/23/2019 05:00 AM - Krishna Viroja

- Status changed from New to In Progress

Starting Work

#3 - 09/23/2019 05:20 AM - Krishna Viroja

Still working

#4 - 11/13/2019 05:59 AM - Krishna Viroja

Starting Work

#5 - 11/13/2019 05:59 AM - Krishna Viroja
Starting Work

#6 - 11/13/2019 05:59 AM - Krishna Viroja
- % Done changed from 0 to 10

Still working

#7 - 02/18/2020 07:16 AM - Bansri Gor
Starting Work

#8 - 02/18/2020 07:16 AM - Bansri Gor
Still working

#9 - 02/20/2020 07:49 AM - Bansri Gor
Starting Work

#10 - 02/20/2020 07:49 AM - Bansri Gor
- % Done changed from 10 to 55

Still working

#11 - 02/25/2020 01:23 PM - Bansri Gor
Starting Work

#12 - 02/25/2020 02:27 PM - Bansri Gor
- % Done changed from 55 to 0

System updated task during auto shift end

#13 - 02/26/2020 05:59 AM - Bansri Gor
Starting Work

#14 - 02/26/2020 06:00 AM - Bansri Gor
Still working

#15 - 03/03/2020 05:57 AM - Bansri Gor
Starting Work

#16 - 03/03/2020 05:58 AM - Bansri Gor

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#17 - 07/03/2020 06:16 AM - binit patel
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 11:45

- ActualStart_Timestamp set to 11:45

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 4.00

- Reviewer id set to 397

- Rating_DateTime set to 2020-07-03T06:16Z

#18 - 09/03/2020 07:04 AM - Niraj Bhatt
- QI_ID changed from 0 to 16

- Ql_expected_score set to 5.00
#19 - 09/04/2020 04:55 AM - Niraj Bhatt
- Due date changed from 09/30/2019 to 01/31/2021

#20 - 10/23/2020 09:08 AM - binit patel

- Ql_actual _score set to 2.50

#21 - 10/19/2023 01:34 PM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 0 to 10

Starting Work

#22 - 09/04/2025 02:55 PM - Krishna Viroja
Starting Work

#23 - 09/04/2025 02:55 PM - Krishna Viroja
- % Done changed from 10 to 20

Still working

#24 - 09/04/2025 02:55 PM - Krishna Viroja
Starting Work

#25 - 09/04/2025 02:55 PM - Krishna Viroja
- % Done changed from 20 to 25

Still working
